> ## Documentation Index
> Fetch the complete documentation index at: https://docs.livingsecurity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# API 更新日志

> Living Security Public API 的契约版本及变更。

Living Security Public API 使用基于日期的契约版本
（`YYYY-MM-DD`）。已发布的 OpenAPI 文档将其契约版本嵌入为
`info["x-contract-version"]`，并且每个操作都将其生命周期阶段声明为
`x-lifecycle-stage`（`preview`、`compatibility` 或 `ga`）。

* 当前规范始终可通过
  [`/v1-reference/openapi-v1.json`](/v1-reference/openapi-v1.json) 获取。
* 带版本的参考快照可通过
  `/v1-reference/openapi/<version>.json` 获取，例如
  [`/v1-reference/openapi/2026-07-01.json`](/v1-reference/openapi/2026-07-01.json)。

新增的、向后兼容的变更（新操作、新的可选字段）
将在当前契约版本内发布。仅当出现破坏性变更时，才会发布新的契约版本，
并同时在本页面中添加一条条目，说明该变更及迁移路径。

## 文档更新

**2026-08-25** — `/v1` 指南和 OpenAPI `servers` 列表现已注明当前在线的
美国和欧盟区域主机。此为文档说明的澄清，
契约版本保持不变。请参阅[区域](/zh-Hans/developers/v1/regions)。

## 2026-07-01

`/v1` Public API 支持此契约版本。请使用
`Living-Security-Version: 2026-07-01` 固定该版本，或使用分配给您的服务账户的
默认版本。

有关首次请求，请参阅 [API 快速入门](/zh-Hans/developers/v1/quickstart)；有关 API 密钥和 OAuth，请参阅[身份验证](/zh-Hans/developers/v1/authentication)；有关正确的主机，请参阅[区域](/zh-Hans/developers/v1/regions)。

## 2026-08-05

此日期标识独立的旧版 `/api/v1` 兼容性契约。
它不是新 `/v1` API 的 `Living-Security-Version` 值。

* **人**：搜索组织中的人员（`GET /people/search`）并检索
  某人员的成员资格（`GET /people/{personId}/membership`）。
* **API 访问密钥**：创建、列出、轮换和撤销 API 访问密钥
  （`POST /access-keys`、`GET /access-keys`、`POST /access-keys/{id}/rotate`、
  `DELETE /access-keys/{id}`）。

此版本中的所有操作均以 `compatibility` 生命周期
阶段发布。有关身份验证、分页和错误处理，请参阅 [Public API 概述](/zh-Hans/developers/public-api/overview)；有关此契约如何演进，请参阅
[兼容性与弃用政策](/zh-Hans/developers/public-api/overview#%E5%85%BC%E5%AE%B9%E6%80%A7%E4%B8%8E%E5%BC%83%E7%94%A8)。


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.